User: Хэрэглэгчийн
Password: нууц үг
Beta: Бета
Do not sign out: Гаргаж гарын үсэг зураагүй байна
Log in as guest: Зочин байдлаар оруулна уу
Enter: энд бичнэ үү
Login mail: clientes@verdnatura.es
Login phone: +34 607 562 391
Password forgotten? Push here: Нууц үг мартсан? энд түлхэх
Yet you are not a customer?: Гэсэн хэдий ч та хэрэглэгчийн биш гэж үү?
Sign up: бүртгүүлэх
Invalid login: 'Хэрэглэгчийн нэр эсвэл нууц үг буруу, Тэр хэргийг мэдрэмтгий гэдгийг санаарай'
Please write your user name: Хэрэглэгчийн нэрээ бичнэ үү
A mail has been sent wich you can recover your password: Мэйл та нууц үгээ сэргээх боломжтой А байна илгээсэн
Menu: Цэс
Exit: гарах
Test the new website: Шинэ вэб шалгана!
Old website: Хуучин вэб сайт
Recent changes: Сүүлийн өөрчлөлтүүд
Print: Хэвлэх
Please unlock popups and try again: Поп өгсөх түгжээ дахин оролдоно уу
Error loading form: Алдаа бол ачих хэлбэр
Error loading report: Алдаа ачих тайлан
By using this site you accept cookies: >-
  Энэ вэб сайтыг ашиглан та агуулга, дүн шинжилгээ хийх тохиргоонууд жигнэмэг
  хэрэглэхийг хүлээн зөвшөөрдөг.
New version available: 'Шинэ шинэчлэх байна, хуудас автоматаар татаж авах цэнэглэж болно'
AppName: Verdnatura
Home: Нүүр хуудас
Orders: захиалга
Basket: сагс
Last orders: Өнгөрсөн захиалга
Invoices: Нэхэмжлэх
Catalog: Каталог
About: тухай
About us: бидний тухай
Why: яагаад
Location: Байрлал
Administration: захиргаа
Control panel: хяналтын самбар
Users: Хэрэглэгчид нь
Connections: холболт
Visits: уулзалт
News: мэдээ
Photos: Фото зураг
Items: зүйл
Reports: мэдээ
Shelves: тавиур
Items list: зүйлс жагсаалт
Contact: Холбоо барих
Training: сургалт
Agencies: байгууллагууд
Configuration: Тохиргоо
Account: Дансны
Addresses: хаягууд
